@charset "utf-8";
UL, P{PADDING: 0px; MARGIN: 0px;}
A {COLOR: #333}
A:hover {COLOR: #e51a45; TEXT-DECORATION: none}

#imgPlay {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1027px; ZOOM: 1;  HEIGHT: 428px; list-style:none;
}
#imgPlay .imgs IMG {
	 WIDTH: 1027px;list-style:none; border:0px; overflow:hidden;
}
#imgPlay .imgs LI {
	FLOAT: left; OVERFLOW: hidden;list-style:none;
}

#imgPlay .prev {
	 WIDTH: 46px; CURSOR: pointer; text-align:center;  POSITION: absolute; TOP: 180px; HEIGHT: 81px; RIGHT:auto; LEFT: 100px;
}
#imgPlay .next {
	  WIDTH: 46px; CURSOR: pointer;text-align:center;  POSITION: absolute; TOP: 180px; HEIGHT: 81px
}
#imgPlay .next {
	BACKGROUND-POSITION: right 0px; RIGHT: 100px; LEFT: auto
}

#imgPlay #numInner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; POSITION: absolute; TOP: 460px; TEXT-ALIGN: center
}
